var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":177,"id":5934,"methods":[{"el":90,"sc":5,"sl":78},{"el":99,"sc":5,"sl":92},{"el":103,"sc":5,"sl":101},{"el":107,"sc":5,"sl":105},{"el":111,"sc":5,"sl":109},{"el":115,"sc":5,"sl":113},{"el":119,"sc":5,"sl":117},{"el":123,"sc":5,"sl":121},{"el":127,"sc":5,"sl":125},{"el":131,"sc":5,"sl":129},{"el":135,"sc":5,"sl":133},{"el":139,"sc":5,"sl":137}],"name":"BufferingHttpClientHandler","sl":74},{"el":175,"id":5958,"methods":[{"el":148,"sc":9,"sl":145},{"el":152,"sc":9,"sl":150},{"el":155,"sc":9,"sl":153},{"el":159,"sc":9,"sl":157},{"el":167,"sc":9,"sl":161},{"el":173,"sc":9,"sl":169}],"name":"BufferingHttpClientHandler.ExecutionHandlerAdaptor","sl":141}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
